Hilfe durchsuchen

Vorsicht vor Support-Betrug: Wir fordern Sie niemals auf, eine Nummer anzurufen, sie per SMS zu kontaktieren oder persönliche Daten preiszugeben. Bitte melden Sie verdächtige Aktivitäten über die Funktion „Missbrauch melden“.

Learn More

Is 5.0 compatible w/ Windows 2000?

  • 1 Antwort
  • 1 hat dieses Problem
  • 3 Aufrufe
  • Letzte Antwort von the-edmeister

more options

Since I had earlier problems with certain versions of 4.0 I am compelled to ask if Firefox 5.0 will run with Win 2000. Also, I routinely utilize an old and favorite P3 laptop which is primarily used to access webmail. Should I take the chance with 5.0 and just watch what happens?

Alle Antworten (1)

more options

Firefox 5 is a security update for 4.0.1, so if you had problems with 4.0 & 4.0.1 you can expect the same with 5.0.